import http from './http'

/**
 * @description 进行登录操作
 * @param {*} code 临时登录凭证
 * @returns Promise
 */
export const reqLogin = (code) =>  {

  // return http.get(`/weixin/Login/${code}`)
  return http.get(`/student/common/login/${code}`)
}

export const reqUserInfo = () => {
  return http.get(`/student/common/getUserInfo/${id}`)
}

